@charset "utf-8";

/* Style Index ===============================

	FileName : cms.css
	
	01（A） : タイトル
	02（B） : 段落テキスト
	03（C） : テキストリスト
	04（D） : 画像付きリスト
	05（E） : 画像・ギャラリー
	06（F） : 表（テーブル）
	07（G） : ナビゲーションリンク
	08（H） : HTML

========================================= */
.cms p {
	padding: 0 0 1em;
}

#formVal input:disabled,
#formVal textarea:disabled,
#formVal select:disabled {
	/*-webkit-appearance:none;*/
	-webkit-text-fill-color: #333333;
	-webkit-opacity: 1;
	color: #333333;
}

#formVal input[type='button'] {
	-webkit-appearance: none;
}

/* ------------------------------------------

 Template Parts
 01（A） : タイトル
 
-------------------------------------------*/

#contents h1 {
	font-size: 26px;
	padding: 0 5px 10px;
	margin: 0 0 30px;
	border-bottom: 1px solid #1E569B;
}

.ttlSet2 {
	font-size: 1.125rem;
	font-weight: bold !important;
	padding: 15px 0 15px 45px !important;
	margin: 0 0 20px;
	border-bottom: 1px solid #bbcbe1;
	background: #f7f9fa url(../../img/common/mrk_h2_sp.jpg) no-repeat 10px center;
	background-size: 25px;
}

.ttlSet3 {
	font-size: 1.125rem;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	margin: 0 0 20px;
	border-bottom: 2px solid #bbcbe2;
}

.ttlSet4 {
	font-size: 16px;
	font-weight: bold;
	/*margin:0 0 10px;*/
	padding: 0 0 0 10px;
}

.ttlSet5 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0 0 0 10px;
}

.ttlSet6 {
	font-size: 14px;
	margin: 0 0 10px;
	padding: 0 0 0 10px;
}

/* ------------------------------------------

 Template Parts
 02（B） : 段落テキスト
 
-------------------------------------------*/

.textHtml {
	padding: 0 10px 20px;
}

.textHtml p {
	padding: 0 0 1em;
}

.successMsgBox {
	padding: 0.5rem 1rem;
	margin: 2rem 0;
	font-weight: bold;
	color: #1E569B;
	border: solid 3px #1E569B;
	border-radius: 10px;
}

.successMsgBox p {
	margin: 0;
	padding: 0;
}

/* ------------------------------------------

 Template Parts
 03（C） : テキストリスト
 
-------------------------------------------*/

.listBox {
	border: 1px solid #bbcbe2;
	margin: 0 10px 30px;
	border-radius: 5px;
}

.listBox h2 {
	padding: 10px 20px !important;
	/*font-size:16px;*/
	font-size: 1rem !important;
	font-weight: bold !important;
	border-bottom: 2px solid #bbcbe2 !important;
	background: #fcfcfc !important;
	margin: 0 !important;
}

.listBox h3 {
	padding: 10px 20px !important;
	/*font-size:16px;*/
	font-size: 1rem !important;
	font-weight: bold !important;
	border-bottom: 2px solid #bbcbe2 !important;
	border-radius: 5px 5px 0 0;
	background: #fcfcfc !important;
}

/* 順序付き */
.listBox ol, .listBox-unstyled ol{
	list-style: revert; /* reset cancel */
	list-style-position: inside;
}
.listBox ol li {
	padding: 10px 20px 10px 20px; /*5px 10px 5px 5px; custom */
	border-bottom: 1px dotted #bccce2;
}

.listBox ol li a {
	display: block;
	padding: 15px 20px 15px 10px;
}

/* 箇条書き */
.listBox ul li {
	padding: 10px 20px 10px 20px; /*5px 10px;; custom */
	border-bottom: 1px dotted #bccce2;
}

.listBox li {
	word-wrap: break-word;
	word-break: break-word;
	overflow-wrap: break-word;
}

.listBox li:last-child {
	border: none;
}

.listBox ul li:not(:has(> a)) {
	background: url(../../img/common/mrk_arrow_blue.png) no-repeat 20px center;
}

.listBox ul li a {
	display: block;
	padding: 10px 20px 10px 20px;
	background: url(../../img/common/ico_arrow.jpg) no-repeat 2px 15px;
	background-size: 12px;
}

.listBox-unstyled {
	border: none;
	margin: 0 10px 30px;
	border-radius: unset;
}

.listBox-unstyled h3 {
	padding: 10px 20px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: none;
	background: none;
}

/* 順序付き */
.listBox-unstyled ol li {
	padding: 5px 10px 5px 5px;
	border-bottom: none;
}

.listBox-unstyled ol li a {
	display: block;
	padding: 15px 20px 15px 10px;
}

/* 箇条書き */
.listBox-unstyled ul li {
	padding: 5px 10px;
	border-bottom: none;
}

.listBox-unstyled ul li {}

.listBox-unstyled li:last-child {
	border: none;
}

.listBox-unstyled ul li a {
	display: block;
	padding: 10px 20px 10px 20px;
	background: none;
	background-size: 12px;
}

/* 共通アイコン */
.icoWindow {
	padding: 10px 20px 10px 30px !important;
	background: url(../../img/common/ico_window.jpg) no-repeat left 12px !important;
	background-size: 20px !important;
}

.icoPdf {
	padding: 10px 20px 10px 30px !important;
	background: url(../../img/common/ico_pdf.jpg) no-repeat left 10px !important;
	background-size: 24px !important;
}


/* ------------------------------------------

 Template Parts
 04（D） : 画像付きリスト
 
-------------------------------------------*/

.fRUL {
	margin: 0 0 30px;
	border-bottom: 1px solid #bbcbe2;
}

/*
 画像付きリスト（イメージ左）
----------------------------*/

.pList-left {
	padding: 0 10px 30px;
	overflow: hidden;
}

.pList-left img {
	float: left;
	width: 160px;
	padding: 0 20px 10px 0;
}

.pList-left h2,
.pList-left h3,
.pList-left h4,
.pList-left h5,
.pList-left h6 {
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 10px;
}

.pList-left p {
	padding: 0;
}

/*
 画像付きリスト（イメージ右）
----------------------------*/

.pList-right {
	padding: 0 10px 30px;
	overflow: hidden;
}

.pList-right img {
	float: right;
	width: 160px;
	padding: 0 0 10px 20px;
}

.pList-right h2,
.pList-right h3,
.pList-right h4,
.pList-right h5,
.pList-right h6 {
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 10px;
}

.pList-right p {
	padding: 0;
}

/*
 画像付きリスト（イメージ上）
----------------------------*/

.pList-top-2 {
	padding: 0 0 30px 0;
}

.pList-top-2 h3 {
	font-size: 20px;
	font-weight: bold;
	padding: 0 10px 10px;
}

.pList-top-2 p {
	padding: 0 10px 1em;
}

.pList-top-2 ul {
	margin: 0 0 0 0;
	overflow: hidden;
}

.pList-top-2 ul li {
	width: 290px;
	padding: 0 0 20px 0;
	margin: 0 auto;
}

.pList-top-2 ul li img {
	width: 290px;
}

.pList-top-2 ul li h3,
.pList-top-2 ul li h4,
.pList-top-2 ul li h5,
.pList-top-2 ul li h6 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.pList-top-2 ul li p {
	padding: 0 10px;
	text-align: center;
}

/*
 画像横並び3個
----------------------------*/

.pList-top-3 {
	padding: 0 0 30px 0;
}

.pList-top-3 h3 {
	font-size: 18px;
	font-weight: bold;
	padding: 0 10px 10px;
}

.pList-top-3 p {
	padding: 0 10px 1em;
}

.pList-top-3 ul {
	margin: 0 -0 10px 0;
	overflow: hidden;
}

.pList-top-3 ul li {
	float: left;
	width: 50%;
	padding: 0 0 10px 0;
	text-align: center;
}

.pList-top-3 ul li img {
	width: 95%;
}

.pList-top-3 ul li p {
	/* custom
	font-size: 12px; */
	font-size: 14px;
	text-align: center;
}

.pList-top-3 ul li h3,
.pList-top-3 ul li h4,
.pList-top-3 ul li h5,
.pList-top-3 ul li h6 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}


/*
 画像付きリスト用テーブル
----------------------------*/

table.tStyle-pList {
	width: 340px;
	margin: 0 0 20px;
}

.tStyle-pList th,
.tStyle-pList td {
	padding: 10px 10px;
	border: 1px solid #555555 !important;
}

.tStyle-pList th {
	color: #354853;
	width: 70px;
	text-align: center;
	background: #e8f2f4;
}

.tStyle-pList td {
	background: #FFFFFF;
}


/* ------------------------------------------

 Template Parts
 05（E） : 画像・ギャラリー
 
-------------------------------------------*/
/*
 画像横100％
----------------------------*/

.pGallery-1 {}

.pGallery-1 p {
	text-align: center;
}

/*
 画像横並び2個
----------------------------*/

ul.pGallery-2 {
	margin: 0 0 10px 0;
	overflow: hidden;
}

ul.pGallery-2 li {
	float: left;
	width: 50%;
	padding: 0 0 10px 0;
	text-align: center;
}

ul.pGallery-2 li img {
	width: 95%;
}

ul.pGallery-2 li p {
	text-align: center;
}


/*
 画像横並び2個_20230202
----------------------------*/

ul.pGallery-2-2 {
	margin: 0 0 10px 0;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px 10px;
}

ul.pGallery-2-2 li {
	text-align: center;
}

ul.pGallery-2-2 li img {}

ul.pGallery-2-2 li p {
	text-align: center;
}


/*
 画像横並び3個
----------------------------*/

ul.pGallery-3 {
	margin: 0 0 10px 0;
	overflow: hidden;
}

ul.pGallery-3 li {
	float: left;
	width: 33%;
	padding: 0 0 10px 0;
	text-align: center;
}

ul.pGallery-3 li img {
	width: 95%;
}

ul.pGallery-3 li p {
	/* custom font-size: 11px; */
	font-size: 14px;
	text-align: center;
}

/*
 画像横並び3個_20230202
----------------------------*/

ul.pGallery-3-2 {
	margin: 0 0 10px 0;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 10px 10px;
}

ul.pGallery-3-2 li {
	text-align: center;
}

ul.pGallery-3-2 li img {}

ul.pGallery-3-2 li p {
	/* custom font-size: 11px; */
	font-size: 14px;
	text-align: center;
}

/* ------------------------------------------

 Template Parts
 06（F） : テーブル
 
-------------------------------------------*/

/*
 基本セット
----------------------------*/

table.tStyle-Base {
	width: 100%;
	margin: 0 0 20px;
}

.tStyle-Base th,
.tStyle-Base td {
	padding: 10px 20px;
	border: 1px solid #555555 !important;
}

.tStyle-Base th {
	color: #354853;
	min-width: 60px;
	text-align: center;
	background: #e8f2f4;
	white-space: nowrap;
}

.tStyle-Base td {
	vertical-align: top;
	background: #FFFFFF;
}

.tableContainer {
	overflow: auto;
}

.tStyle-Base caption {
	padding: 0.5em 0.5em 0.5em 0.75rem;
	color: #FFF;
	font-weight: bold;
	background: #0d47a1;
	text-align: left;
}

/* ------------------------------------------

 Template Parts
 07（G） : ナビゲーション
 
-------------------------------------------*/

/*
 テキストナビ
----------------------------*/

.pNav-left-text {
	padding: 0 0 30px;
	margin: 0;
}

.pNav-left-text ul {
	border-bottom: 1px dotted #bbcbe2;
}

.pNav-left-text ul li {
	padding: 10px;
	border-top: 1px dotted #bbcbe2;
}

.pNav-left-text ul li h2,
.pNav-left-text ul li h3,
.pNav-left-text ul li h4,
.pNav-left-text ul li h5,
.pNav-left-text ul li h6 {}

.pNav-left-text ul li h2 a,
.pNav-left-text ul li h3 a,
.pNav-left-text ul li h4 a,
.pNav-left-text ul li h5 a,
.pNav-left-text ul li h6 a {
	font-size: 16px;
	font-weight: bold;
}

.pNav-left-text ul li p {
	padding: 0;
}

.pNav-left-text ul li a {
	display: block;
}

/*
 画像付きリスト（イメージ左）
----------------------------*/

.pNav-left {
	padding: 0 0 30px;
	margin: 0;
	border-top: 1px dotted #bbcbe2;
}

.pNav-left div {
	padding: 10px;
	overflow: hidden;
	border-bottom: 1px dotted #bbcbe2;
}

.pNav-left div a {
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
	align-items: center;
}

.pNav-left div img {
	float: left;
	width: 120px;
	padding: 0 20px 0 0;
}

.pNav-left div h2,
.pNav-left div h3,
.pNav-left div h4,
.pNav-left div h5,
.pNav-left div h6,
.pNav-left div a p {
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0 5px;
}

.pNav-left div p {
	padding: 0;
}

/*
 画像付きリスト（イメージ左）
----------------------------*/

.pNav-left-2 {
	padding: 0 0 30px;
	margin: 0;
	border-top: 1px dotted #bbcbe2;
}

.pNav-left-2 div {
	padding: 10px;
	overflow: hidden;
	border-bottom: 1px dotted #bbcbe2;
}

.pNav-left-2 div a {
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
	align-items: center;
}

.pNav-left-2 div img {
	float: left;
	width: 120px;
	padding: 0 20px 0 0;
}

.pNav-left-2 div h2,
.pNav-left-2 div h3,
.pNav-left-2 div h4,
.pNav-left-2 div h5,
.pNav-left-2 div h6,
.pNav-left-2 div a p {
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0 5px;
}

.pNav-left-2 div p {
	padding: 0;
}

/*
 画像付きリスト（イメージ上）
----------------------------*/

/*
 画像付きリスト（イメージ上1個）_20230202
----------------------------*/
.pList-top-1-2 ul li {
	display: flex;
	flex-direction: column-reverse;
}

.pNav-top-2 {
	padding: 0 0 30px 20px;
}

.pNav-top-2 h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px;
}

.pNav-top-2 ul {
	margin: 0 0 0 0;
	overflow: hidden;
}

.pNav-top-2 ul li {
	float: left;
	width: 290px;
	padding: 0 20px 20px 0;
}

.pNav-top-2 ul li img {
	width: 290px;
}

.pNav-top-2 ul li h3,
.pNav-top-2 ul li h4,
.pNav-top-2 ul li h5,
.pNav-top-2 ul li h6 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.pNav-top-2 ul li p {
	padding: 0;
	text-align: center;
}

/*
 画像横並び3個
----------------------------*/

.pNav-top-3 {
	padding: 0 0 30px 0;
}

.pNav-top-3 h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px;
}

.pNav-top-3 ul {
	margin: 0 0 10px 0;
}

.pNav-top-3 ul li {
	float: left;
	width: 50%;
	padding: 0 0 10px 0;
	text-align: center;
}

.pNav-top-3 ul li img {
	width: 95%;
}

.pNav-top-3 ul li p {
	text-align: center;
}

.pNav-top-3 ul li h3,
.pNav-top-3 ul li h4,
.pNav-top-3 ul li h5,
.pNav-top-3 ul li h6 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.pNav-top-3-2 {
	padding: 0 0 30px 0;
}

.pNav-top-3-2 h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px;
}

.pNav-top-3-2 ul {
	margin: 0 0 10px 0;
	overflow: hidden;
}

.pNav-top-3-2 ul li {
	float: left;
	width: 50%;
	padding: 0 0 10px 0;
	text-align: center;
}

.pNav-top-3-2 ul li img {
	width: 95%;
}

.pNav-top-3-2 ul li p {
	text-align: center;
}

.pNav-top-3-2 ul li h3,
.pNav-top-3-2 ul li h4,
.pNav-top-3-2 ul li h5,
.pNav-top-3-2 ul li h6 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}


/* ------------------------------------------

 Template Parts
 09（I） : お問い合わせ先
 
-------------------------------------------*/

.contactParts {
	font-size: 18px;
	border: 4px solid #d4e0f2;
}

.contactParts h2 {
	padding: 10px 0;
	text-align: center;
	margin: 0 0 5px;
	letter-spacing: 5px;
	background: #d4e0f2;
}

.contactParts div {
	background: #FFF;
}

.contactParts p {
	text-align: center;
	padding: 10px 0 10px;
}

.contactParts .hosoku {
	/* custom font-size: 13px; */
	font-size: 14px;
}

.contactPartsEx {
	font-size: 18px;
	border: 4px solid #d4e0f2;
}

.contactPartsEx h2 {
	padding: 10px 0;
	text-align: center;
	/*margin:0 0 5px;*/
	letter-spacing: 5px;
	background: #d4e0f2;
}

.contactPartsEx>div {
	background: #FFF;
	display: flex;
	width: 100%;
	flex-direction: column;
}

.contactPartsEx>div>div:not(:first-child) {
	border-top: 4px solid #d4e0f2;
	width: 100%;
}

.contactPartsEx>div>div>dl {
	margin: 0 auto;
}

.contactPartsEx>div>div>dl>dt {
	padding: 10px 20px 0 20px;
	font-size: 1rem;
	border-bottom: 1px solid #bbcbe2;
	margin: 0 16px;
}

.contactPartsEx>div>div>dl>dd {
	/*width:200px;*/
	padding: 10px 20px 5px 20px;
	font-size: 0.875rem;
	display: flex;
	justify-content: flex-end;
}

.contactPartsEx p {
	clear: both;
	font-size: 0.750rem;
	text-align: center;
	/*padding: 10px 0 20px;*/
	border-top: 1px dotted #CCC;
	padding-top: 10px !important;
	margin: 0 16px;
}

.contactPartsEx .hosoku {
	/* custom font-size: 13px; */
	font-size: 14px;
}

.contactItemList {
	/*overflow:hidden;
	text-align:right;*/
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	width: 100%;
}

.contactItemList:after {
	content: " ";
	clear: both;
	display: block;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0.1em;
}

.contactItemList dt {
	clear: both;
	float: left;
	text-align: right;
	width: 50%;
}

.contactItemList dd {
	float: left;
	text-align: right;
}

/* ------------------------------------------

 Template Parts
 10（I） : 汎用リスト
 
-------------------------------------------*/
.pList-top-2_Ex ul,
.pList-top-2_Ex ol,
.pList-top-2_Ex dl,
.pList-top-3_Ex ul,
.pList-top-3_Ex ol,
.pList-top-3_Ex dl {
	display: flex;
	flex-wrap: wrap;
}

.pList-left_Ex ol,
.pList-right_Ex ol,
.pList-top-1_Ex ol,
.pList-top-2_Ex ol,
.pList-top-3_Ex ol {
	list-style: none;
}

.pList-left_Ex li,
.pList-right_Ex li,
.pList-top-1_Ex li,
.pList-top-2_Ex li,
.pList-top-3_Ex li {
	margin-bottom: 2rem;
}

.pList-top-2_Ex li {
	width: 50%;
}

.pList-top-3_Ex li {
	width: 33%;
}

.pList-left_Ex li img,
.pList-right_Ex li img,
.pList-top-1_Ex li img,
.pList-top-2_Ex li img,
.pList-top-3_Ex li img {
	width: 100%;
	display: block;
	object-fit: cover;
}

.pList-top-2_Ex ul li .ttlSet1,
.pList-top-2_Ex ul li .ttlSet2,
.pList-top-2_Ex ul li .ttlSet3,
.pList-top-2_Ex ul li .ttlSet4,
.pList-top-2_Ex ul li .ttlSet5,
.pList-top-2_Ex ul li .ttlSet6 {
	margin-bottom: 10px !important;
}

.pList-left_Ex .dt-title-block,
.pList-right_Ex .dt-title-block,
.pList-top-1_Ex .dt-title-block,
.pList-top-2_Ex .dt-title-block,
.pList-top-3_Ex .dt-title-block {
	/*margin: 0;*/
}

.pList-top-2_Ex .dt-item {
	width: 50%;
}

.pList-top-3_Ex .dt-item {
	width: 33%;
}

.pList-none_Ex .li-contents-block,
.pList-left_Ex .li-contents-block,
.pList-right_Ex .li-contents-block,
.pList-top-1_Ex .li-contents-block,
.pList-top-2_Ex .li-contents-block,
.pList-top-3_Ex .li-contents-block {
	padding: 0 10px 0 10px;
}

.pList-left_Ex .li-contents-block,
.pList-right_Ex .li-contents-block,
.pList-top-1_Ex .li-contents-block {
	display: flex;
	justify-content: space-around;
}

.pList-left_Ex .li-contents-block {
	display: flex;
	flex-direction: row-reverse;
}

.pList-top-1_Ex .li-contents-block,
.pList-top-2_Ex .li-contents-block,
.pList-top-3_Ex .li-contents-block {
	display: flex;
	flex-direction: column-reverse;
}

.pList-left_Ex .li-text-block,
.pList-left_Ex .li-image-block,
.pList-right_Ex .li-text-block,
.pList-right_Ex .li-image-block,
.pList-left_Ex .dd-text-block,
.pList-left_Ex .dd-image-block,
.pList-right_Ex .dd-text-block,
.pList-right_Ex .dd-image-block {
	width: 47%;
}

/* -----------------------------------------

スマホ（横）＋ 小型タブレット（Kindle,Nexus7）
480px 以上

----------------------------------------- */
@media only screen and (min-width: 480px) {
	/* ------------------------------------------

 Template Parts
 04（D） : 画像付きリスト
 
-------------------------------------------*/

	.fRUL {
		margin: 0 0 30px;
		border-bottom: 1px solid #bbcbe2;
	}

	/*
 画像付きリスト（イメージ左）
----------------------------*/

	.pList-left {
		padding: 0 20px 30px;
		overflow: hidden;
	}

	.pList-left img {
		float: left;
		width: 240px;
		padding: 0 20px 10px 0;
	}

	.pList-left h2,
	.pList-left h3,
	.pList-left h4,
	.pList-left h5,
	.pList-left h6 {
		font-size: 16px;
		font-weight: bold;
		padding: 5px 0 10px;
	}

	.pList-left p {
		padding: 0;
	}

	/*
 画像付きリスト（イメージ左）_20230202
----------------------------*/

	.pList-left-2 {
		padding: 0 20px 30px;
		overflow: hidden;
		display: flex;
		flex-direction: row-reverse;
		justify-content: flex-end;
	}

	.pList-left-2 img {
		float: left;
		width: 240px;
		padding: 0 20px 10px 0;
	}

	.pList-left-2 h2,
	.pList-left-2 h3,
	.pList-left-2 h4,
	.pList-left-2 h5,
	.pList-left-2 h6 {
		font-size: 16px;
		font-weight: bold;
		padding: 5px 0 10px;
	}

	.pList-left-2 p {
		padding: 0;
	}

	/*
 画像付きリスト（イメージ右）
----------------------------*/

	.pList-right {
		padding: 0 20px 30px;
		overflow: hidden;
	}

	.pList-right img {
		float: right;
		width: 240px;
		padding: 0 0 10px 20px;
	}

	.pList-right h2,
	.pList-right h3,
	.pList-right h4,
	.pList-right h5,
	.pList-right h6 {
		font-size: 16px;
		font-weight: bold;
		padding: 5px 0 10px;
	}

	.pList-right p {
		padding: 0;
	}

	/*
 画像付きリスト（イメージ右）_20230202
----------------------------*/
	.pList-right-2 {
		padding: 0 20px 30px;
		overflow: hidden;
		display: flex;
	}

	.pList-right-2 img {
		float: right;
		width: 240px;
		padding: 0 0 10px 20px;
		max-width: none; /*custom*/
	}

	.pList-right-2 h2,
	.pList-right-2 h3,
	.pList-right-2 h4,
	.pList-right-2 h5,
	.pList-right-2 h6 {
		font-size: 16px;
		font-weight: bold;
		padding: 5px 0 10px;
	}

	.pList-right-2 p {
		padding: 0;
	}

	/*
 画像付きリスト（イメージ上）
----------------------------*/
	.pList-top-2 {
		padding: 0 0 30px 20px;
	}

	.pList-top-2 h3 {
		font-size: 16px;
		font-weight: bold;
		padding: 0 0 10px;
	}

	.pList-top-2 ul {
		margin: 0 0 0 0;
		overflow: hidden;
	}

	.pList-top-2 ul li {
		float: left;
		width: 290px;
		padding: 0 20px 20px 0;
	}

	.pList-top-2 ul li img {
		width: 290px;
	}

	.pList-top-2 ul li h3,
	.pList-top-2 ul li h4,
	.pList-top-2 ul li h5,
	.pList-top-2 ul li h6 {
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}

	.pList-top-2 ul li p {
		padding: 0;
		text-align: center;
	}

	/*
 画像付きリスト（イメージ上2個）_20230202
----------------------------*/
	.pList-top-2-2 {
		padding: 0 0 30px 20px;
	}

	.pList-top-2-2 h3 {
		font-size: 16px;
		font-weight: bold;
		padding: 0 0 10px;
	}

	.pList-top-2-2 ul {
		margin: 0 0 0 0;
		overflow: hidden;
	}

	.pList-top-2-2 ul li {
		float: left;
		width: 290px;
		padding: 0 20px 20px 0;
		display: flex;
		flex-direction: column-reverse;
	}

	.pList-top-2-2 ul li img {
		width: 290px;
	}

	.pList-top-2-2 ul li h3,
	.pList-top-2-2 ul li h4,
	.pList-top-2-2 ul li h5,
	.pList-top-2-2 ul li h6 {
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}

	.pList-top-2-2 ul li p {
		padding: 0;
		text-align: center;
	}

	/*
 画像横並び3個
----------------------------*/
	.pList-top-3 {
		padding: 0 0 30px 20px;
	}

	.pList-top-3 h3 {
		font-size: 16px;
		font-weight: bold;
		padding: 0 0 10px;
	}

	.pList-top-3 ul {
		margin: 0 -0 10px 0;
		overflow: hidden;
	}

	.pList-top-3 ul li {
		float: left;
		width: 190px;
		padding: 0 15px 10px 0;
		text-align: center;
	}

	.pList-top-3 ul li img {
		width: 190px;
	}

	.pList-top-3 ul li p {
		text-align: center;
	}

	.pList-top-3 ul li h3,
	.pList-top-3 ul li h4,
	.pList-top-3 ul li h5,
	.pList-top-3 ul li h6 {
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}

	/*
  画像付きリスト（イメージ上3個）_20230202
----------------------------*/
	.pList-top-3-2 {
		padding: 0 0 30px 20px;
	}

	.pList-top-3-2 h3 {
		font-size: 16px;
		font-weight: bold;
		padding: 0 0 10px;
	}

	.pList-top-3-2 ul {
		margin: 0 -0 10px 0;
		overflow: hidden;
	}

	.pList-top-3-2 ul li {
		float: left;
		width: 190px;
		padding: 0 15px 10px 0;
		text-align: center;
		display: flex;
		flex-direction: column-reverse;
	}

	.pList-top-3-2 ul li img {
		width: 190px;
	}

	.pList-top-3-2 ul li p {
		text-align: center;
	}

	.pList-top-3-2 ul li h3,
	.pList-top-3-2 ul li h4,
	.pList-top-3-2 ul li h5,
	.pList-top-3-2 ul li h6 {
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}

	/*
 画像付きリスト用テーブル
----------------------------*/

	table.tStyle-pList {
		width: 340px;
		margin: 0 0 20px;
	}

	.tStyle-pList th,
	.tStyle-pList td {
		padding: 10px 10px;
		border: 1px solid #555555 !important;
	}

	.tStyle-pList th {
		color: #354853;
		width: 70px;
		text-align: center;
		background: #e8f2f4;
	}

	.tStyle-pList td {
		background: #FFFFFF;
	}


	/* ------------------------------------------

 Template Parts
 05（E） : 画像・ギャラリー
 
-------------------------------------------*/
	/*
 画像横100％
----------------------------*/

	.pGallery-1 {}

	.pGallery-1 p {
		text-align: center;
	}

	.pGallery-1 img {
		width: 100%;
	}

	/*
 画像横並び2個
----------------------------*/

	ul.pGallery-2 {
		margin: 0 0 10px 20px;
		overflow: hidden;
	}

	ul.pGallery-2 li {
		float: left;
		width: 290px;
		padding: 0 20px 10px 0;
		text-align: center;
	}

	ul.pGallery-2 li img {
		width: 290px;
	}

	ul.pGallery-2 li p {
		text-align: center;
	}

	/*
 画像横並び3個
----------------------------*/

	ul.pGallery-3 {
		margin: 0 0 10px 20px;
		overflow: hidden;
	}

	ul.pGallery-3 li {
		float: left;
		width: 190px;
		padding: 0 15px 10px 0;
		text-align: center;
	}

	ul.pGallery-3 li img {
		width: 190px;
	}

	ul.pGallery-3 li p {
		text-align: center;
	}

	/* ------------------------------------------

 Template Parts
 06（F） : テーブル
 
-------------------------------------------*/

	/*
 基本セット
----------------------------*/

	table.tStyle-Base {
		width: 100%;
		margin-bottom: 20px;
	}

	.tStyle-Base th,
	.tStyle-Base td {
		padding: 10px 20px;
		border: 1px solid #555555 !important;
		word-break: break-all;
		word-wrap: break-word;
	}

	.tStyle-Base th {
		color: #354853;
		min-width: 100px;
		text-align: center;
		background: #e8f2f4;
		white-space: nowrap;
	}

	.tStyle-Base td {
		vertical-align: top;
		background: #FFFFFF;
	}

	.tableContainer {
		overflow: auto;
	}

	.tStyle-Base caption {
		padding: 0.5em 0.5em 0.5em 0.75rem;
		color: #FFF;
		font-weight: bold;
		background: #0d47a1;
		text-align: left;
	}

	/* ------------------------------------------

 Template Parts
 07（G） : ナビゲーション
 
-------------------------------------------*/
	/*
 テキストナビ
----------------------------*/
	.pNav-left-text {
		padding: 0 0 30px;
		margin: 0 20px;
	}

	.pNav-left-text ul {
		border-bottom: 1px dotted #bbcbe2;
	}

	.pNav-left-text ul li {
		padding: 10px;
		border-top: 1px dotted #bbcbe2;
	}

	.pNav-left-text ul li h2,
	.pNav-left-text ul li h3,
	.pNav-left-text ul li h4,
	.pNav-left-text ul li h5,
	.pNav-left-text ul li h6 .pNav-left-text .pNav-list-title {}

	.pNav-left-text ul li h2 a,
	.pNav-left-text ul li h3 a,
	.pNav-left-text ul li h4 a,
	.pNav-left-text ul li h5 a,
	.pNav-left-text ul li h6 a,
	.pNav-left-text .pNav-list-title a {
		font-size: 16px;
		font-weight: bold;
	}

	.pNav-left-text ul li p {
		padding: 0;
	}

	/*
 画像付きリスト（イメージ左）
----------------------------*/

	.pNav-left {
		padding: 0 0 30px;
		margin: 0 20px;
		border-top: 1px dotted #bbcbe2;
	}

	.pNav-left div {
		padding: 10px;
		overflow: hidden;
		border-bottom: 1px dotted #bbcbe2;
	}

	.pNav-left div img {
		float: left;
		width: 180px;
		padding: 0 20px 0 0;
	}

	.pNav-left div h2,
	.pNav-left div h3,
	.pNav-left div h4,
	.pNav-left div h5,
	.pNav-left div h6,
	.pNav-left div .pNav-list-title {
		font-size: 16px;
		font-weight: bold;
		padding: 5px 0 5px;
	}

	.pNav-left div p {
		padding: 0;
	}

	/*
 画像付きリスト（イメージ上）
----------------------------*/

	.pNav-top-2 {
		padding: 0 0 30px 20px;
	}

	.pNav-top-2 h3 {
		font-size: 16px;
		font-weight: bold;
		padding: 0 0 10px;
	}

	.pNav-top-2 ul {
		margin: 0 0 0 0;
		overflow: hidden;
	}

	.pNav-top-2 ul li {
		float: left;
		width: 290px;
		padding: 0 20px 20px 0;
	}

	.pNav-top-2 ul li img {
		width: 290px;
	}

	.pNav-top-2 ul li h3,
	.pNav-top-2 ul li h4,
	.pNav-top-2 ul li h5,
	.pNav-top-2 ul li h6,
	.pNav-top-2 ul li .pNav-list-title {
		font-size: 16px;
		font-weight: bold;
		text-align: center;
	}

	.pNav-top-2 ul li p {
		padding: 0;
		text-align: center;
	}

	/*
 画像横並び3個
----------------------------*/

	.pNav-top-3 {
		padding: 0 0 30px 20px;
	}

	.pNav-top-3 h3 {
		font-size: 16px;
		font-weight: bold;
		padding: 0 0 10px;
	}

	.pNav-top-3 ul {
		margin: 0 -0 10px 0;
	}

	.pNav-top-3 ul li {
		float: left;
		width: 190px;
		padding: 0 15px 10px 0;
		text-align: center;
	}

	.pNav-top-3 ul li img {
		width: 190px;
	}

	.pNav-top-3 ul li p {
		text-align: center;
	}

	.pNav-top-3 ul li h3,
	.pNav-top-3 ul li h4,
	.pNav-top-3 ul li h5,
	.pNav-top-3 ul li h6,
	.pNav-top-3 ul li .pNav-list-title {
		font-size: 14px;
		font-weight: bold;
		text-align: center;
	}


	/* ------------------------------------------

 Template Parts
 09（I） : お問い合わせ先
 
-------------------------------------------*/

	.contactParts {
		font-size: 18px;
		border: 4px solid #d4e0f2;
	}

	.contactParts h2 {
		padding: 10px 0;
		text-align: center;
		margin: 0 0 5px;
		letter-spacing: 5px;
		background: #d4e0f2;
	}

	.contactParts div {
		background: #FFF;
	}

	.contactParts dl {
		margin: 0 auto;
		overflow: hidden;
	}

	.contactParts dl dt {
		clear: both;
		padding: 10px 20px;
		border-bottom: 1px dotted #CCC;
	}

	.contactParts dl dd {
		padding: 10px 20px;
		border-bottom: 1px dotted #CCC;
	}

	.contactParts p {
		/* custom font-size: 12px; */
		font-size: 14px;
		text-align: center;
		padding: 10px 0 20px;
	}

	.contactPartsEx {
		font-size: 18px;
		border: 4px solid #d4e0f2;
	}

	.contactPartsEx h2 {
		padding: 10px 0;
		text-align: center;
		/*margin: 0 0 5px;*/
		letter-spacing: 5px;
		background: #d4e0f2;
	}

	.contactPartsEx div {
		background: #FFF;
	}

	.contactPartsEx>div>div>dl {
		margin: 0 auto;
		overflow: hidden;
	}

	.contactPartsEx>div>div>dl>dt {
		clear: both;
		padding: 10px 20px;
		/*border-bottom: 1px dotted #CCC;*/
	}

	.contactPartsEx>div>div>dl>dd {
		padding: 10px 20px;
		/*border-bottom: 1px dotted #CCC;*/
	}

	.contactPartsEx p {
		font-size: 14px;
		text-align: center;
		/*padding: 10px 0 20px;*/
	}
}